Bug 1400863 (CVE-2016-5213) - CVE-2016-5213 chromium-browser: use after free in v8
Summary: CVE-2016-5213 chromium-browser: use after free in v8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5213
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20161201,repo...
Depends On: 1400883 1400885 1400886
Blocks: 1400881
TreeView+ depends on / blocked
 
Reported: 2016-12-02 08:34 UTC by Martin Prpič
Modified: 2019-06-08 21:37 UTC (History)
4 users (show)

Fixed In Version: Chrome 55.0.2883.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-07 19:48:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2919 normal SHIPPED_LIVE Important: chromium-browser security update 2016-12-08 00:08:13 UTC

Description Martin Prpič 2016-12-02 08:34:48 UTC
An use after free flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=652548

External References:

https://googlechromereleases.blogspot.com/2016/12/stable-channel-update-for-desktop.html

Comment 1 Martin Prpič 2016-12-02 08:49:41 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1400883]

Comment 3 errata-xmlrpc 2016-12-07 19:09:33 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:2919 https://rhn.redhat.com/errata/RHSA-2016-2919.html


Note You need to log in before you can comment on or make changes to this bug.